Help Center

Help Center

What’s the minimum requirement for using emoji on Ginger Keyboard?

 

The minimum requirement for using emoji on Ginger Keyboard is Android version 4.1.2

 

Didn’t find an answer?